const plugin = require('tailwindcss/plugin');

module.exports = plugin(function ({ addComponents, theme }) {
  addComponents({
    '.isa-label': {
      display: 'inline-block',
      padding: `0 ${theme('padding.4')}`,
      borderRadius: theme('borderRadius.DEFAULT'),
      color: theme('colors.white'),
      backgroundColor: theme('colors.gray.500'),
    },
  });
});
